input[type="submit"].hoch.btn_activ{

    background-image:url(../images/pfeil_oben.svg);
}
input[type="submit"].runter.btn_activ{

    background-image:url(../images/pfeil_unten.svg);
}
input[type="submit"].hoch{
    background-image:url(../images/pfeil_oben_hell.svg);
    background-repeat: no-repeat;
    text-indent:-4000px;    
    border:none;
    background-color:transparent;
    box-shadow:none;
    
}
input[type="submit"].runter{
    background-image:url(../images/pfeil_unten_hell.svg);
    background-repeat: no-repeat;
        text-indent:-4000px;
    border:none;
    background-color:transparent;
    box-shadow:none;
}

#auswertung_tg td.tablesorter-header{
    background-color:#fff;
    text-indent:-4000px;
    border-color:#C7CCCF;
    background:url(../images/graue_pfeile.png)no-repeat center #fff ;
}
#auswertung_tg td.tablesorter-header:hover{
    cursor:pointer;
}

#auswertung_tg td.tablesorter-headerAsc{
    background:url(../images/pfeil_oben_hell.svg)no-repeat center #fff;
}
#auswertung_tg td.tablesorter-headerDesc{
    background:url(../images/pfeil_unten_hell.svg)no-repeat center #fff;
}
input:hover{
    cursor: pointer;
}
.login, .verwalten{
    padding:5px;
    width: 300px;
    height: 250px;
    display: block;
    border:1px solid #000;
    background:#89A9B8;
    margin: 150px auto;
}
.rating table tr td,.rating table tr,.rating table{
    font-size: 10pt !important;
}
.bearbeiten table{
    width:300px;
    float:left;
}
.bearbeiten td:first-child{
    width:200px;
}
.bearbeiten td input{
    width:50px;
}
.login input{
    width: 290px;
    height: 35px;
    margin:10px auto;
    font-size: 2em;
    padding:3px;
}
td a:link{
    color:#002E5B;
    text-decoration: none;
}
td a:hover{
    color:#00225B;
}
td a:visited{
    color:#002E5B;
}
.rating table,.rating td{
    text-align: center;
    width: 100%;
    color: #002E5B;
}
.rating table .links{
    text-align: left;
}
/*.rating table th{
    background:#8AC5FF;
    color: #fff;
}
.rating td{
    background:#DDEEFF;
}*/
.rating td[rowspan]{
    width:150px;
}
.prozente{
    background:#F0F0F0;
}
.ratingico{
    width:185px;
    height:25px;
    text-indent:-3000px;
    background-image: url(../images/redaktionelle_bewertung.png);
    display:block;
    margin:0px auto;
}
.bewertungs_ico_0{background-position: left -250px;}
.bewertungs_ico_0_5{background-position: left -225px;}
.bewertungs_ico_1_0{background-position: left -200px;}
.bewertungs_ico_1_5{background-position: left -175px;}
.bewertungs_ico_2_0{background-position: left -150px;}
.bewertungs_ico_2_5{background-position: left -125px;}
.bewertungs_ico_3_0{background-position: left -100px;}
.bewertungs_ico_3_5{background-position: left -75px;}
.bewertungs_ico_4_0{background-position: left -50px;}
.bewertungs_ico_4_5{background-position: left -25px;}
.bewertungs_ico_5_{background-position: left -0px;}

.rating_klein{
    width: 360px;
    overflow: hidden;
    margin-left:15px;
}
.ratingcon_links span{
    text-indent:0px;
    font-size: 9px;
    margin-left: 3px;
}
.ratingcon_links span strong{
    display: block;
    padding-top:30px;
    padding-left:30px;
    color:#fff;

}
.ratingcon_links{
    width:200px;
    height:81px;
    float:left;
    padding-top:5px;
    
}
.ratingcon_links strong{
    color:#002E6A;
}
.ratingcon_rechts
{
    float:right;
    width:120px;
    height: 81px;
    background-image: url('../images/prozentgrafik.png');
    color:#fff;
    margin-bottom: 20px;
}
.ratingcon_rechts span, .ratingcon_rechts strong{
    display:block;
    padding-left:40px;
    font-size: 9px;
}
.ratingcon_rechts span:first-child{
    font-size: 11px;
    padding-top:3px;
    margin-bottom:5px;
    
}
.ratingcon_rechts span:last-child
{
    text-align:center;
    padding-left:0px;
    overflow:hidden;
    height:11px;
}
.ratingcon_rechts strong{
    font-size: 23px;
    padding-left: 28px;
    padding_top:0px;
    margin-bottom: 17px;
}
.ratingcon_rechts a strong{
    color:#fff;
}
.rating_klein table, .rating_klein  td {
    background:none;
    border:none;
    text-align: left;
    width:100%;
    color:#002E5B;
}
td.mitte{
    text-align: center;
}
.rating_klein table th, .rating table th{
background: #2971b3; /* Old browsers */
background: -moz-linear-gradient(top,  #2971b3 0%, #04527c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2971b3), color-stop(100%,#04527c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2971b3 0%,#04527c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2971b3 0%,#04527c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2971b3 0%,#04527c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2971b3 0%,#04527c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2971b3', endColorstr='#04527c',GradientType=0 ); /* IE6-9 */
color:#fff;   
}
.rating .blink{
    background:#DDEEFF;
}
 tr.blink td{
    background:none;
 }
.rating_klein table{
    border-bottom: 2px solid #002E6A;
    color:#002E6A;
    margin-top: 20px;
}
.text_mitte{
    text-align: center;
}
.ergebnis{
    clear: both;
    text-align: center;
    width: 100%;
    border:1px solid red;
    overflow:hidden;
}
.ergebnis table{
    left:50%;
    position:relative;
    clear: both;
    margin-left:-150px;
    margin-top:30px;
    margin-bottom:40px;
}
.abbruch{
    display:block;
    background-color:
}
.sort td{
    background-color: #05527C;
}
.gesamt td{
    background-color: #F0F0F0;
}
.bank{
    font-weight: bold;
}